.t585__trigger-button {
    position: relative;
    width: 100%;
    padding: 18px 24px;
    margin: 0 0 12px 0;
    text-align: left;
    background-color: transparent;
    border: 1px solid #3D2B22;
    border-radius: 6px;
    box-sizing: border-box;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: space-between;
    outline: none;
    overflow: visible;
}

.t585__icon {
    width: 13px;              /* было 32px — уменьшили размер кружка */
    height: 13px;
    margin-right: 10px;
    margin-left: 6px;        /* отступ от кружка до правого края блока */
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
}

.t585__circle {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 100px;
    box-sizing: border-box;
    border: 1px solid #3D2B22;
     background-color: transparent !important;  
}

.t585__lines {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 12px;               /* немного уменьшили и крестик/плюс, пропорционально кружку */
    height: 12px;
    z-index: 1;
}

.t585__lines svg {
    display: block;
    width: 12px;
    height: 12px;
}

.t585__lines svg g,
.t585__lines svg path {
    stroke-width: 3px !important;
}


#widget-container {
  position: fixed;
  z-index: 9999;
  bottom: 20px;
  right: 20px;
  max-height: calc(100vh - 40px);
  overflow-y: auto !important;
  -webkit-overflow-scrolling: touch;
}